name: process
version: 1.1.0.2
id: process-1.1.0.2-e0c48f9bdf742372ba6a81c4a5eaddaf
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
synopsis: Process libraries
description: This package contains libraries for dealing with system processes.
category: System
author:
exposed: True
exposed-modules: System.Process.Internals System.Process System.Cmd
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/process-1.1.0.2
library-dirs: /usr/lib/ghc-7.6.3/process-1.1.0.2
hs-libraries: HSprocess-1.1.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/ghc-7.6.3/process-1.1.0.2/include
includes: runProcess.h
depends: base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         directory-1.2.0.1-504c99535d64699e20e001d81b577d06
         filepath-1.3.0.1-62570c67b40fb99e7078c0d179220531
         unix-2.6.0.1-7550b9ae9dbc74e4d6570cc239a29030
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/process-1.1.0.2/process.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/process-1.1.0.2
